uuid: f7615159-44ac-4c9b-bb4b-685d8d1201e0
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.hero_text_cards
id: paragraph.hero_text_cards.field_title
field_name: field_title
entity_type: paragraph
bundle: hero_text_cards
label: Title
description: 'The main title of the Hero Widget.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
